prefix=/home/emanuele/Documents/GestioneMacchine/Robot_Incollaggio/Software/roboglue_ros_ws/install

Name: roboglue_ros
Description: Description of roboglue_ros
Version: 0.0.2
Cflags: -I/home/emanuele/Documents/GestioneMacchine/Robot_Incollaggio/Software/roboglue_ros_ws/install/include
Libs: -L/home/emanuele/Documents/GestioneMacchine/Robot_Incollaggio/Software/roboglue_ros_ws/install/lib -lroboglue_ros
Requires: roscpp
